@charset "UTF-8";
/*RadioClub Index CSS Document */
header{
    margin-bottom:30px;
}
@media only screen and (max-width:767px) {
header {
  margin-bottom:0;
}
}
#slider {
  max-width:959px;
  width:100%;
  background-color:#ececec;
  margin:0 auto 40px;
  overflow:hidden;
  position: relative;
}
.slider_ghost,
#slider_ghost {
  width:100%;
  max-width:959px;
}
.ms3_item {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  -webkit-transform:-webkit-translateX(0);
  -webkit-transition:-webkit-transform .3s;
  transform:translateX(0);
  transition:transform .3s;
  display:none;
  background-position:center center;
  background-size: contain;
  background-repeat:no-repeat;
}
.ms3_item nav {
  display:table-cell;
  text-align:right;
  vertical-align:bottom;
  padding:0 4% 12px 0;
}
.ms3_item nav a {
  background-color:black;
  border:1px solid white;
  text-align:center;
  text-decoration:none;
  font-size: 16px;
  display:inline-block;
  letter-spacing:0.08em;
  transform:background .2s;
  color:white;
  padding:2px 15px;
}
.ms3_item nav a:hover {
  background-color: #646464;
}
@media only screen and (max-width:414px) {
.ms3_item nav {
  padding:0;
}
.ms3_item nav a {
  font-size: 12px;
}

}
.ms3_item.current,
.ms3_item.next,
.ms3_item.prev{
  display:table;
  width:100%;
}
.ms3_item.next {
  -webkit-transform:translateX(100%);
  transform:translateX(100%);
}
.ms3_item.prev {
  -webkit-transform:translateX(-100%);
  transform:translateX(-100%);
}


#slider_dammy{/*960*/
    width:100%;
    background-color:#ececec;
    background-image:url(../index/top.jpg);
    background-size:contain;
    background-position:center center;
    background-repeat:no-repeat;
/*    height:450px; */
    margin-bottom:40px;
    text-align:center;
}

#shop_slider{
    background-image:url(../index/studio_banner.jpg);
    height:350px;
    margin-bottom:40px;
    background-position:center bottom;
    background-size:cover;
    background-repeat:no-repeat;
    position:relative;
}
#shop_slider a {
  display:block;
  width:100%;
  height:100%;
}

@media only screen and (max-width:414px) {
#shop_slider{
  height: 155px;
}
}


/*********************** Pickup ***************************/
#pickup_container:after {
  content:"";
  display:block;
  clear:both;
}
.pickup_one {
  width: 50%;
  float:left;
  box-sizing:border-box;
  padding: 17px 7px;
  border-top: 1px dotted black;
}
.pickup_one:nth-child(odd) {
  clear:both;
}
.pickup_one:nth-child(-n+2) {
  border-top:none;
}
.live_date {
display:table;
width:100%;
}
.live_date time {
 font-family: 'Josefin Sans', sans-serif;
 font-weight:bold;
 font-style:oblique;
 font-size:1.46em;
 color:#323232;
 display:table-cell;
 vertical-align:middle;
}
.live_date span {
  display:table-cell;
  text-align:right;
  vertical-align:middle;
}
.live_date span a {
  display:inline-block;
  position:relative;
  line-height:1;
  padding: 3px 5px 3px 8px;
  margin-right:7px;
  color: white;
  text-decoration:none;
  background-color:black;
}
.live_date span a:hover {
background-color: #939393;
}
.live_date span a:before {
content:"";
display:block;
position:absolute;
border-left: 5px solid white;
border-top:5px solid transparent;
border-bottom:5px solid transparent;
left:0;
top:50%;
margin-top:-6px;
}
.live_info > dt {
  display:table;
}
.live_info > dt > span {
  display:table-cell;
  vertical-align:middle;
  height: 35px;
  color:#323232;
}

span.t1 {
  font-size:0.95em;
  display:block;
  line-height:1.05;
}
span.t2 {
  font-size:1.15em;
  display:inline-block;
  font-weight:bold;
  line-height:1.2;
}
span.t3 {
  display:inline-block;
  font-weight:bold;
  line-height:1.2;
}
.live_info dd {
  display:table;
  width:100%;
}
.live_info dd > * {
  display:table-cell;
  vertical-align:top;
}
.onphoto .live_info dd:before {
  content:"";
  display:table-cell;
  width: 39.2%;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:contain;
  background-color:#e7e7e7;
  height:129px;
}
.onphoto .pickup_text {
  padding-left: 10px;
}
.pickup_text > span {
 font-family: 'Josefin Sans', sans-serif;
 font-weight:bold;
 font-style:oblique;
 font-size:1.38em;
 color:#323232;
 line-height:1.2;
}
.pickup_text > p{
  font-size:0.92em;
  line-height:1.55;
  font-weight:bold;
}
.ticket {
  padding-top: 8px;
}
.ticket > * {
  display:inline-block;
  line-height:1.55;
  font-weight:bold;
  vertical-align:middle;
  padding-right:0.7em;
}
@media only screen and (max-width:736px) {
.live_info > dt {
  margin: 15px 0;
}
.pickup_one {
  float:none;
  width:100%;
  border-top:none;
  border-bottom: 1px dotted black;
}
.pickup_one:last-child {
  border-bottom:none;
}
}
@media only screen and (max-width:479px) {
#pickup_container {
  width:100%;
  height: 320px;
  overflow:hidden;
  position:relative;
}
#pickup_container .pickup_one {
  -webkit-transition:-webkit-transform .3s;
  transition:transform .3s;
  position:absolute;
  border-bottom:none!important;
}

}
/**************** NEWS Tweet ******************/
#news_tweet {
  display:table;
  margin-bottom:40px;
}
#news {
  display:table-cell;
  padding-right:15px;
  vertical-align:top;
}
#tweet {
  display:table-cell;
  vertical-align:top;
  width:250px;
}
#news_container {
  height: 194px;
  overflow-y:auto;
}
#news .one_line {
  border-bottom :1px dotted black;
  
  diplay:table;
  width:100%;
}
#news .one_line > *{
  display:table-cell;
  vertical-align:middle;
  height:48px;
}
#news .one_line > time {
  width:78px;
  font-size:12px;
}
#news .one_line > p {
 color:#323232;
 overflow:hidden;
 text-overflow:ellipsis;
}
@media only screen and (max-width:767px) {
#news_tweet, #news, #tweet {
  display:block;
}
#news, #tweet {
  width:100%;
  box-sizing:border-box;
  padding-right:0;
}
}